<template>
  <div>
    <div class="col-xs-12 col-sm-12 col-md-6 form-container">
      <h1>
        <slot name="title" />
      </h1>
      <slot name="content" />
    </div>
    <div class="left-side-container col-xs-12 col-sm-12 col-md-6">
      <img
        class="img-responsive left-side-img"
        :src="require('../../../img/left-side.jpg')"
        alt="Saas"
      >
    </div>
  </div>
</template>

<script>
export default {
  name: "TwoSidedPage",
}
</script>

<style scoped>
    h1 {
        text-align: center;
    }
    .left-side-container {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .form-container {
      margin-top: 10vh;
    }
</style>